﻿.nav-md .container.body .right_col {
    margin-left: 0px !important;
}
.nav-md .container.body .right_col {
    margin-left: 0px !important;
}
.red{
    color: red;
}
.blue{
    color: blue;
}
.green{
    color: green;
}
.aqua {
    color: aqua;
}
.blueviolet {
    color: blueviolet;
}

body .container.body .right_col {
    background: none !important;
}
.x_panel, .tile-stats, .sidebar-widget, .x_content#graph_bar, .nav_menu, footer {
    background: rgba(255, 255, 255, 0.8) !important;
    color: #000;
}
.sidebar-widget, .progress_summary {
    background: rgba(255, 255, 255, 0.3) !important;
    color: #000;
}
.tile-stats .icon i {
    font-size: 45px !important;
}